body {
    background: url('../img/star-bkgd.gif');
}

.content-wrapper {
    background: #121a3a;
}

.logo-area img {
    margin-left: -149px;
}
/* this value needs to be half of the logo width */

#main-content {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 75px;
    padding-bottom: 90px;
}

.home #main-content {
    padding: 0;
    background: #000;
}

.tooltip {
    display: none;
    background: url(../img/tooltip.png) no-repeat bottom;
    font-size: 10.5px;
    /*     height:120px; */
    width: 225px;
    color: #000;
    padding: 12px 22px 40px;
    margin-top: 20px;
    z-index: 999;
}

nav.main {
    background-color: rgba(255, 255, 255, .05);
    text-align: center;
}

    nav.main ul li a, nav.main ul li button {
        padding: 2vh 20px;
    }


nav.breadcrumb {
    background: #1c294e;
    min-width: 1220px;
}

nav.sub {
    background: #121a3a;
}

nav.main ul li.first a.padder {
    /*margin-left: 70px;*/
}

nav.main .giftcard .ir {
    padding: 0;
    background-image: url('../../shared/img/gift-card.png');
    width: 179px;
    height: 91px;
    position: absolute;
    right: -170px;
    bottom: 0;
}
/*nav.main .giftcard .ir {
    padding: 0;
    background-image: url('../../shared/img/18-Card.png');
    width: 179px;
    height: 206px;
    position: absolute;
    right: -170px;
    bottom: -73px;
    z-index:99;
}*/

.navigation {
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0;
}


.ui-widget-content, .accordion h3 {
    background-color: transparent;
    color: #fff;
    border: 0;
}

    .accordion h3 span {
        display: none;
    }

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #454545;
}

.button:hover, .button:visited {
    text-decoration: none;
    color: #454545;
}

p .button {
    padding: 3% 0;
    color: #454545;
}

div.backgroundfix {
    min-width: 1220px;
    background: #121A3A;
    padding: 0;
    margin: 0;
    padding-bottom: 0px;
    padding-top: 0px;
}

footer {
    min-width: 1220px;
    background-image: url('../img/bg-diagonal.png');
    height: 249px;
}

.lt-ie9 footer {
    background-image: url('../img/sweetwater/bg-footer.gif');
    background-position: center top;
    background-repeat: no-repeat;
}

.footer-links {
    margin-left: 250px;
}

.accordion h3, .button {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 16%, #9096ca 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#ffffff), color-stop(100%,#d4bedc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 16%,#9096ca 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 16%,#9096ca 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 16%,#9096ca 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 16%,#9096ca 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4bedc',GradientType=0 ); /* IE6-9 */
}

nav.sub #about-sub {
    width: 134px;
}

nav.sub #restaurants-sub {
    width: 165px;
}

nav.sub #join-sub {
    width: 176px;
}

nav.sub #feedback-sub {
    width: 135px;
}

nav.sub #comm-sub {
    width: 225px;
}

nav.sub #employee-sub {
    width: 242px;
}

nav.sub #gift-sub {
    width: 140px;
}

nav.sub #store-sub {
    width: 110px;
}

.restaurant-logos {
    min-width: 1220px;
    background-color: rgba(255, 255, 255, .05);
    border-bottom: 3px solid #fff;
    padding: 20px 0;
}

    .restaurant-logos .container {
        width: 1300px;
        max-width: 1300px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .restaurant-logos .r-logo {
        height: 98px;
        line-height: 88px;
        float: left;
        background-color: rgba(0, 0, 0, .05);
        margin-right: 10px;
        width: 98px;
        text-align: center;
        -moz-box-shadow: 0 -1px 15px #252f4c inset;
        -webkit-box-shadow: 0 -1px 15px #252f4c inset;
        box-shadow: 0 -1px 15px #252f4c inset-webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
    }

.leadership p {
    font-size: .928em;
}

.size1of4 {
    width: 200px;
    padding-right: 0px;
    float: left;
}

    .size1of4 img {
        margin-left: 30px;
    }

.last {
    /*margin: 0 auto;*/
    float: none;
}

.footer-links {
    margin-top: 17px;
}

    .footer-links li.divider {
        height: auto;
    }

/*form.giftcard input[type="text"], form.giftcard input[type="email"], form.giftcard textarea, form.giftcard select {
    border: solid 2px #939598;
    color: #222222;
    padding: 7px 9px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-style: italic;
    border-radius: 3px;
    width: 351px;
    background: #f7f7f7;
    font-size: .9087em;
    height: 22px;
}

    form.giftcard input:focus[type="text"], form.giftcard input:focus[type="email"], form.giftcard textarea:focus, form.giftcard select {
        border: 2px solid #7D9DDF;
        color: #333333;
    }

form.giftcard input::-webkit-input-placeholder {
    font-family: 'VinkelRegular',arial,sans-serif;
    font-style: italic;
    color: #AAAAAA;
}

form.giftcard input:-moz-placeholder {
    font-family: 'VinkelRegular',arial,sans-serif;
    font-style: italic;
    color: #AAAAAA;
}

form.giftcard textarea {
    height: 200px;
    font-size: 1em;
}

    form.giftcard textarea::-webkit-input-placeholder {
        font-family: 'VinkelRegular',arial,sans-serif;
        font-style: italic;
        color: #AAAAAA;
    }

    form.giftcard textarea:-moz-placeholder {
        font-family: 'VinkelRegular',arial,sans-serif;
        font-style: italic;
        color: #AAAAAA
    }

form.giftcard select {
    width: 374px;
    height: 40px;
}

form.giftcard ul {
    padding: 0;
}

form.giftcard li {
    margin-bottom: 10px;
    list-style: none;
}

    form.giftcard li.half {
        float: left;
        margin-right: 40px;
        width: 350px;
    }

        form.giftcard li.half label {
            display: block;
            margin-bottom: 10px;
        }

        form.giftcard li.half.rgutter {
            margin-right: 10px;
        }

form.giftcard input.half {
}

form.giftcard li.half input {
    width: 100%;
}

.lt-ie8 form.giftcard li.half input {
    width: 202px;
}

form.giftcard input.button {
    border: none;
    color: #000;
    text-transform: uppercase;
    font-style: normal;
    width: auto;
}*/

.gctable tr td {
    padding: 10px;
}

.gctable tr th {
    padding: 10px;
}

.gctable {
    width: 800px;
}

    /*
form.standard {
	width: 1000px;
}

form.standard input[type="text"], form.standard input[type="email"], form.standard textarea, form.standard select  {
	border:  solid 2px #939598;
	color: #939598;
	font-style: italic;
	padding: 7px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 936px;
	background: #f7f7f7;
	font-size: .7587em;
}

form.standard textarea {height: 200px;
}

form.standard textarea::-webkit-input-placeholder {
    	 font-family: 'VinkelRegular',arial,sans-serif;
}
form.standard textarea:-moz-placeholder {
     font-family: 'VinkelRegular',arial,sans-serif;
}

form.standard select  {width: 470px;}

form.standard ul {
	padding:0;
}

form.standard li {
	margin-bottom: 10px;
	list-style: none;
}

form.standard li.half.lgutter {
	float: left;
	width: 490px;
	display: block;
}

form.standard li.half.rgutter {
	float: left;
	width: 490px;
	display: block;
} 

form.standard li.half input { width: 445px; } 

.lt-ie8 form.standard li.half input { width: 490px; } 

form.standard input.button {
	border: none;
	color: #000;
	text-transform: uppercase;
	font-style: normal;
	width: auto;
}
*/

    .gctable tr td {
        padding: 10px;
    }

    .gctable tr th {
        padding: 10px;
    }

.gctable {
    width: 960px;
}

.pagemessage {
    color: Red;
    margin: 10px;
}

.field-validation-error {
    display: block;
    color: #ff0000;
}

.giftcardfield .field-validation-error {
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.content-form {
    float: left;
    width: 960px;
    margin-right: 120px;
}

.gcflow {
    margin-bottom: 15px;
}

#ClosedModal .modal-dialog {
    max-width: 1000px;
    text-align: center;
}

#ClosedModal .modal-content {
    background-color: rgba(130,30,30,0.9);
    border: 1px solid rgba(255,255,255,1)
}

#ClosedModal .modal-header {
    border-bottom: none;
}

#ClosedModal .card {
    background-color: transparent;
    border: none;
}

.btn-link {
    color: #fff;
}

    .btn-link:hover {
        color: #fff;
        text-decoration: none;
    }

    .btn-link:focus {
        text-decoration: none;
    }


.location__row {
    padding: 5vh;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

    .location__row .row {
        -webkit-align-items: center;
        align-items: center;
    }

    .location__row .card {
        background-color: transparent;
        border: none;
        margin: 2vh;
    }

    .location__row .card-body {
        padding-top: 0;
        padding-bottom: 0;
    }

    .location__row p:last-of-type {
        margin: 0;
    }

.main-section > div {
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
}

    .main-section > div > h1 {
        font-size:1.5rem;
    }

    .main-section > div > h2 {
        font-size: 1.2rem;
        margin-bottom:2%;
    }

    .main-section > div > p {
        font-size: 1rem;
    }

.main-section img {
    margin-bottom: 2%;
}

.warning {
    color: red;
}

.ticket {
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
}

    .ticket > div {
        margin-bottom: 8%;
    }

    .ticket h2, .tickets h2, .ticket a {
        font-size: 1rem;
    }

    .ticket h3, .tickets h3, .giftcard h3 {
        margin: 2% auto;
    }

    .ticket span {
        margin-right: 2%;
    }

    .ticket button, .ticket-reset, .tickets button, .giftcard button, .gc-button {
        margin: 0 auto;
        margin-bottom: 4%;
        text-transform: uppercase;
        padding: 1%;
        border: 1px solid #fff;
        background-color: #121A3A;
        color: #fff;
    }

        .ticket button:hover, .ticket-reset:hover, .tickets button:hover, .giftcard button:hover, .gc-button:hover {
            text-decoration: none;
            color: #121A3A;
            background-color: #fff;
        }

.ticket-reset {
    margin-left: 5%;
}

.past-sale {
    color: #fbd881;
}

.tickets, .giftcard {
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: 0 auto;
}

    .tickets > div, .giftcard > div {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        margin: 1% 0;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

.posting > input{
    margin:3em 0;
}

.posting > input:nth-child(2) {
    margin-left:3em;
    margin-right:3em;
}

.review{
    width:100%;
}

        .tickets > div > div, .giftcard > div > div {
            margin: 0 3%;
            width: 100%;
        }

            .tickets > div > div > *, .giftcard > div > div > * {
                display: block;
                text-align: left;
            }

    .tickets label, .tickets select, .giftcard label {
        font-size: 1.25em;
        padding: 1%;
    }

    .tickets input, .giftcard input, .giftcard textarea, .giftcard select {
        font-size: 1.25em;
        padding: 1%;
        width: 100%;
    }

    .tickets p, .giftcard p {
        font-size: 1em;
        margin: 2% 0 !important;
    }

#CreditCard_ExpireMonth, #CreditCard_ExpireYear {
    display: inline;
    float: left;
    margin-right: 3%;
    width:auto;
}

.state-zip-row {
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
}

.state-zip-row select{
    width:80% !important;
}

.octoberfest-image {
    width: 12em;
    position: absolute;
    z-index: 300;
    left: -10em;
    top: -4.5em;
}

.offercode, .filladdress,.checkout-posting {
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    margin: 0 auto;
}

.offercode > input, .filladdress > *{
    margin:2em;
}

.offercode .gc-button, .filladdress .gc-button{
    text-align:center;
}

.checkout-posting > *{
    width:auto !important;
    font-size:1.25em;
}